.menu-title-container{
    color : #FFF;
    font-weight: bold;
    font-family: 'Segoe UI';
}

.menu-title-container >  h1{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 65px;
    display: flex;
    justify-content: center;
}

.menu-title-container > hr{
    margin-top: 8px;
    margin-bottom: 8px;
}